Debian Debian-France Debian-Facile Debian-fr.org Debian-fr.xyz Debian ? Communautés

Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 23-10-2021 16:49:46

laguespa
Membre
Distrib. : Debian 11 Bullseye
Noyau : Linux 5.10.0-9-amd64
(G)UI : Mate
Inscription : 25-09-2009

Comment installer une ancienne version de cups sous debian 11.

Bonjour.

Pour faire fonctionner mon imprimante Ricoh Aficio MP161 j'ai besoin de la version de cups qui était dans Debian 8. Je viens de passer mes machines sous Debian 11. Comment feriez vous.

A+

"Ce serait peut-être l’une des plus grandes opportunités manquées de notre époque si le logiciel libre ne libérait rien d’autre que du code."

Hors ligne

#2 23-10-2021 17:03:35

Tawal
Membre
Distrib. : Debian 11 Bullseye
Noyau : Linux 5.10.0-10-amd64
(G)UI : Xfce
Inscription : 25-02-2021

Re : Comment installer une ancienne version de cups sous debian 11.

Hello,

Si c'est un problème de paquet lsb, fait comme moi :
Télécharge le paquet lsb-compat disponible pour Stretch : https://packages.debian.org/fr/stretch/lsb-compat
Installe le en local :

apt install ./le_nom_du_fichier_.deb_téléchargé


en te plaçant d'abord dans le dossier où est présent ce fichier .deb.
Puis tente d'installer le pilote pour ton imprimante.

Voir mon post : https://debian-facile.org/viewtopic.php?id=30856

Dernière modification par Tawal (23-10-2021 17:07:36)


Comme la science n'est pas infuse, elle se diffuse.
Useless Use of Cat Award
Filenames and Pathnames in Shell: How to do it Correctly
À chaque problème sa solution, à chaque solution son moyen, si pas de moyen, toujours le problème !

Hors ligne

#3 23-10-2021 18:24:02

laguespa
Membre
Distrib. : Debian 11 Bullseye
Noyau : Linux 5.10.0-9-amd64
(G)UI : Mate
Inscription : 25-09-2009

Re : Comment installer une ancienne version de cups sous debian 11.

Ok, merci de ton attention mais il ne s'agit  pas du même problème.

"Ce serait peut-être l’une des plus grandes opportunités manquées de notre époque si le logiciel libre ne libérait rien d’autre que du code."

Hors ligne

#4 23-10-2021 19:51:22

Tawal
Membre
Distrib. : Debian 11 Bullseye
Noyau : Linux 5.10.0-10-amd64
(G)UI : Xfce
Inscription : 25-02-2021

Re : Comment installer une ancienne version de cups sous debian 11.

Détaille ton problème, car je trouve étrange qu'il faille une version antérieure de CUPS tout entier !

Comme la science n'est pas infuse, elle se diffuse.
Useless Use of Cat Award
Filenames and Pathnames in Shell: How to do it Correctly
À chaque problème sa solution, à chaque solution son moyen, si pas de moyen, toujours le problème !

Hors ligne

#5 23-10-2021 20:10:49

robert2a
Membre
Distrib. : Arch Linux
(G)UI : Mate
Inscription : 15-11-2014

Re : Comment installer une ancienne version de cups sous debian 11.

Bonsoir
normalement cette imprimante est connue de cups (info du net)
elle est branché en USB ?
tu a l'utilitaire installé , paquet "system-config-printer" ?

Hors ligne

Pied de page des forums